Subject: Ticket Assigned - delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 03 May 2021 11:01:55 +0000

Hi Fatma Maher,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery adib                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  adib Bot:  Hi Adib ,what do you need help with? Customer:  Refund queries Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business da
 ys to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  055323405            02:56 PM, 03rd May                     adib                    hello?           02:57 PM, 03rd May                   fatma                   Hi Adib, Good afternoon , Thank you for contacting us. My name is Fatma,i will be happy to help you.           02:57 PM, 03rd May                     adib                    Hi Fatma, good afternoon to you too           02:57 PM, 03rd May                     adib              
       I had a query           02:58 PM, 03rd May                     adib                    Let's say I place an order for a particular piece of clothing, let's say a shirt           02:58 PM, 03rd May                     adib                    I pay using tabby, installments           02:58 PM, 03rd May                   fatma                   Sir, did you place an order ?           02:59 PM, 03rd May                     adib                    but when I receive the product, it either doesn't fit me or I want a different product altogether which could be priced higher or lower.           02:59 PM, 03rd May                   fatma                   Okay           02:59 PM, 03rd May                     adib                    No, I haven't I want to but I'll place one with tabby           02:59 PM, 03rd May                     adib                    so Just wanted to understand how the system works, because never used tabby before           02:59 PM, 03rd May                    
  adib                    so i want to exchange the product because either the size doesn't fit or I don't like the product altogether           02:59 PM, 03rd May                   fatma                   Okay           03:00 PM, 03rd May                     adib                    how do I go about the payment?           03:00 PM, 03rd May                     adib                    if the item is priced higher?           03:00 PM, 03rd May                     adib                    is their automatic deduction?           03:00 PM, 03rd May                   fatma                   First of all we don't have exchange option           03:00 PM, 03rd May                   fatma                   You can return the item and get your refund to to the same payment method           03:00 PM, 03rd May                     adib                    hmmm... alright, thank you fatma           03:01 PM, 03rd May                     adib                    that's all I wanted to know           0
 3:01 PM, 03rd May                     adib                    Namshi offers free exchanges and returns           03:01 PM, 03rd May                     adib                    Thank you for your time!           03:01 PM, 03rd May                   fatma                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           03:01 PM, 03rd May                     adib                    you too!           03:01 PM, 03rd May                     adib                    bye!           03:01 PM, 03rd May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2501662